body {
  background-color: #f6f6f6 !important;
}
body * {
  font-family: Open Sans;
  font-weight: 400;
  /*color: #fff !important;*/
}
body img {
  /*max-width: 300px;*/
}
body .logos img {
  max-width: 100%;
  max-height: 100px;
}
body p {
  font-size: 2.5rem;
  margin-bottom: 1rem;
}
body a {
  color: #222;
  position: relative;
}
body a:hover {
  color: #222;
}
body a .bold {
  font-weight: 700;
  position: absolute;
  bottom: 0;
  white-space: nowrap;
}
body h1 {
  font-weight: 600;
  color: #000;
  font-size: 42px;
}
body h3 {
  color: #222;
  font-size: 22px;
  font-weight: 300;
  line-height: 36px;
}
body .vcenter {
  display: inline-block;
  vertical-align: middle;
  float: none;
}
.mobile {
  display: none;
}
.outer {
    display: table;
    position: absolute;
    height: 100%;
    width: 100%;
}

.middle {
    display: table-cell;
    vertical-align: middle;
}

.inner {
    margin-left: auto;
    margin-right: auto; 
    width: /*whatever width you want*/;
}
@media only screen and (max-width: 480px) {


}
@media only screen and (min-width: 769px) {
  body .vcenter {
    padding: 0 25px;
  }
  body img {
    /*max-width: 300px;*/
  }
}
@media only screen and (min-width: 769px) and (max-width: 1024px) {
  body .col-sm-2 {
    width: 20%;
  }
  body .col-sm-3 {
    width: 20%;
  }
}
@media only screen and (max-width: 768px) {
  body a {
    white-space: normal;
  }
  body .vcenter {
    display: block;
  }
  .mobile {
    display: block;
    text-align: center;
    font-weight: 700;
    margin-top: 15px;
  }
  .not-mobile {
    display: none;
  }
  body .logos img, body img {
    max-width: 200px;
  }
  .logos .col-sm-2 {
    width: 100%;
    margin-top: 10px;
    margin-bottom: 10px;
  }
  body a {
    padding: 10px; 
  }
}